g15-system-service(1)

NAME
g15-system-service - Starts Gnome15 System service

SYNOPSIS
g15-system-service

DESCRIPTION
g15-system-service Gnome15 is a suite of applications and plugins that provide integration of the Logitech G series keyboards into the GNOME desktop environment. This service is responsible for writing values to the various LED device files exposed by the LG4L kernel drivers. Ordinarily, you should never need to start this service yourself, as it will be started the first time it is needed.

OPTIONS

-l DEBUG|INFO|WARNING|ERROR
    Set the log level.

-f  Force the service to run in the foreground.

start
    Starts the service.

stop
    Stops the service.

AUTHOR
Brett Smith <tanktarta@blueyonder.co.uk>

SEE ALSO
g15-config(1), g15-indicator(1) g15-systemtray(1) g15-desktop-service(1)